@font-face {
    font-family: "Roboto";
    src:  local("Roboto"),
          url("../fonts/Roboto/Roboto-Thin.ttf") 
          format("truetype");
    font-weight: 200;
}
    
@font-face {
    font-family: "Roboto";
    src:  local("Roboto"),
          url("../fonts/Roboto/Roboto-Regular.ttf") 
          format("truetype");
    font-weight: 400;
}
    
@font-face {
    font-family: "Roboto";
    src:  local("Roboto"),
          url("../fonts/Roboto/Roboto-Medium.ttf") 
          format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: "Roboto";
    src:  local("Roboto"),
          url("../fonts/Roboto/Roboto-Bold.ttf") 
          format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: "Roboto";
    src:  local("Roboto"),
          url("../fonts/Roboto/Roboto-Black.ttf") 
          format("truetype");
    font-weight: 900;
}

// Italic

@font-face {
    font-family: "Roboto";
    src:  local("Roboto"),
          url("../fonts/Roboto/Roboto-Italic.ttf") 
          format("truetype");
    font-weight: 400;
    font-style: italic;
}
    
@font-face {
    font-family: "Roboto";
    src:  local("Roboto"),
          url("../fonts/Roboto/Roboto-MediumItalic.ttf") 
          format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Roboto";
    src:  local("Roboto"),
          url("../fonts/Roboto/Roboto-BoldItalic.ttf") 
          format("truetype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Roboto";
    src:  local("Roboto"),
          url("../fonts/Roboto/Roboto-BlackItalic.ttf") 
          format("truetype");
    font-weight: 900;
    font-style: italic;
}
